/**************************************************
	This css file contains the layout information
	for the pages.
***************************************************/

html, body {
	height: 100%;	
	
	min-width: 1000px;
	text-align: center;
}

#greenBar {
	clear: both;
	width: 1000px;
	height: 25px;
	line-height: 15px;
	background-color: #336633;
	float: center;
}
#orangeBar {
	clear: both;
	width: 1000px;
	height: 30px;
	line-height: 15px;
	background-color: #ff4500;
	float: center;
}

#container {
	clear: both;
	min-height: 100%;
	position: relative;
	background-color: #fff;
	background-image:  url(/assets/images/bg_container.gif);
	background-repeat: repeat-y;
	width: 1000px;
	margin: auto;
	
	text-align: left;
}

#header {
	background-color: white;
	width: 1000px;
	height: 185px;
	margin: 0 auto 0 auto;
	clear: both;
	
	text-align: left;

}

#subscribe {
	width: 300px;
	float: left;
}

#logo {
	width: 217px;
	float: left;
	padding: 8px 0 0 0;
}

#headBanner {
	width: 728px;
	float: center;
	padding: 12px 0 0 12px;	
}

#bottomBanner {
	width: 468px;
	float: center;
	padding: 12px 0 0 12px;	
}

#body {
	padding-bottom: 0;
/*	min-height: 100%; Trying to make it work w/ IE and Firefox 03-20-09 MEJ */
}






/************************
 Top menu pieces
*************************/
#topMenu {
	float: center;
	width: 1000px;

}

div.topMenuCol {
	float: left;
}

a.topMenuItem {
	display: block;
	text-align: center;
	padding: 0 5px;
	font-size: 12px;
	height: 1.5em;
	line-height: 1.5em;
	background-color: #fff;
}

a.topMenuItem:hover {
	background-color: #336633;
	color: white;
	text-decoration: none;
}

.bottomline {
	border-bottom: 1px solid #ccc;	
}

.leftline {
	border-left: 1px solid #ccc;	
}

.rightline {
	border-right: 1px solid #ccc;	
}


#leftHandMenu {
	background-color: #fff;
	width: 140px;
	float: left;
	}

#menuSpacer {
	text-align: center;
	padding-top: 10px;
}

#leftHandAds {
	padding-top: 0;
	text-align: center;	
}

.zoom_searchform {
	margin: 10px 0 0 3px;	
}

.zoom_searchbox {
	width: 120px;
	font-size: 12px;
	color: #777;
	border: 1px solid #ccc;	
}

.zoom_button {
	font-size: 12px;
	padding: 0 5px;	
}

#content { /*right-hand side of body*/
	float: left;
	width: 860px;
	min-height: 50px;


	background-position: 0px 20px;
}

#CalendarButton {
	background-color: #c9dcc6;
	height: 40px;
	line-height: 14px;
	text-align: center;
	padding: 5px;
	overflow: hidden;

}

#topDateBar {
	background-color: #c9dcc6;
	height: 0px;
	line-height: 20px;
	text-align: right;
	padding-right: 10px;
	overflow: hidden;
	display: none;	
}

#topDateBarHeader {
	background-color: #c9dcc6;
	height: 20px;
	line-height: 20px;
	text-align: right;
	padding-right: 10px;
	overflow: hidden;

}

#rightHandAds{
	width: 310px; /*Should be 129px for non-IE browsers */
	padding: 0 0;
	float: right;
}

#googleAds {
	width: 120px;
	height: 600px;
	background-color: #ffffff;
	float: center;
}

#contentPad { /*Holds actual page content*/
	width: 510px;
	padding: 10px;
	
	overflow: hidden;
	float: left;

}

#contentPad_wide { /* Holds actual page content - Wide version without ads */
	width: 800px;
	padding: 10px;
	overflow: hidden;
}

#contentCouponPad_wide { /* Holds actual page content - Wide version without ads */
	width: 950px;
	padding: 10px;
	overflow: hidden;
}

#bottomMenu {
	text-align: center;
	border-top: 1px solid #ddd;
	margin: 0 10px;
	padding: 10px 120px  10px 0px;	
}

#footer {
	text-align: center;
	line-height: 1.5em;
	clear: both;
}

#farRight { /* Contains far right ads */
	width: 180px;
	text-align: center;
	position: absolute;
	top: 300px;
	left: 800px;
	display: none;
}

/****************************
	Home Page pieces
****************************/
#home_left {
	width: 300px;
	float: left;
}

#home_right {
	width: 200px;
	float: left;
}

#prime { /* Prime news story on homepage */
	padding: 10px 8px;
	background-color: #eee;
	position: relative;
	overflow: hidden;
}

.thumb_story_text {
	float: right;
	width: 180px;	
}

.thumb_story_text_more_news { /* Thumb stories on more news page*/
	float: right;
	width: 135px;
	padding-right: 5px;
}

.election_story_text_more_news { /* Thumb stories on more news page*/
	float: center;
	width: 135px;
	padding-right: 5px;
}

#wire_header {
	width: 180px;
	color: #000;
	background-color: #c9dcc6;
	font-weight: bold;
	padding: 2px 5px;
}

#letter_header {
	width: 202px;
	color: #ffffff;
	background-color: #336633;
	font-weight: bold;
	padding: 2px 5px;
}


.letter_box {
	width: 200px;
	padding: 2px 5px;
	background-color: #c9dcc6;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

#police_header {
	width: 180px;
	color: #000;
	background-color: #c9dcc6;
	font-weight: bold;
	padding: 8px 5px;
}

#election_header {
	width: 180px;
	color: #ffffff;
	background-color: #DA2121;
	padding: 4px 3px;
}

#election_header_long {
	width: 360px;
	color: #ffffff;
	background-color: #DA2121;
	font-weight: bold;
	padding: 8px 5px;
}



.front_wireitem {
	padding: 2px 5px;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.front_videoitem {
	padding: 5px;
	width: 170px;
	border-left: 5px solid #c9dcc6;
	border-right: 5px solid #c9dcc6;
}

#video_footer {
	background-color: #c9dcc6;
	padding: 2px 0;	
}

/****************************
 Misc page pieces
****************************/

div.headline {
	border-bottom: 1px solid #ddd;
	padding-bottom: 5px;
	margin-bottom: 25px;	
}

div.movietheater_info {
	border: 1px solid #ccc;
	width: 300px;
	margin: 20px auto;
	padding: 10px;
	text-align: center;
}

div.section_header {
	color: #fff;
	font-size: 1.1em;
	font-weight: bold;
	background-color: #336633;
	padding: 2px 10px;
	margin: 1em 0;
}

div.light_section_header {
	color: #000;
	font-size: 1.1em;
	font-weight: bold;
	background-color: #c9dcc6;
	padding: 2px 10px;
	margin: 1em 0;
}


/****************************
 Generic containers
*****************************/
.pad2 {
	padding: 2px;
}

.pad2-l {
	padding-left: 2px;	
}

.pad2-r {
	padding-right: 2px;	
}

.pad2-t {
	padding-top: 2px;	
}

.pad2-b {
	padding-bottom: 2px;	
}

.pad3 {
	padding: 3px;
}

.pad3-l {
	padding-left: 3px;	
}

.pad3-r {
	padding-right: 3px;	
}

.pad3-t {
	padding-top: 3px;	
}

.pad3-b {
	padding-bottom: 3px;	
}

.pad5 {
	padding: 5px;
}

.pad5-l {
	padding-left: 5px;	
}

.pad5-r {
	padding-right: 5px;	
}

.pad5-t {
	padding-top: 5px;	
}

.pad5-b {
	padding-bottom: 5px;	
}

.pad10 {
	padding: 10px;
}

.pad10-l {
	padding-left: 10px;	
}

.pad10-r {
	padding-right: 10px;	
}

.pad10-t {
	padding-top: 10px;	
}

.pad10-b {
	padding-bottom: 10px;	
}

.pad12 {
	padding: 12px;
}

.pad12-l {
	padding-left: 12px;	
}

.pad12-r {
	padding-right: 12px;	
}

.pad12-t {
	padding-top: 12px;	
}

.pad12-b {
	padding-bottom: 12px;	
}

.pad15 {
	padding: 15px;
}

.pad15-l {
	padding-left: 15px;	
}

.pad15-r {
	padding-right: 15px;	
}

.pad15-t {
	padding-top: 15px;	
}

.pad15-b {
	padding-bottom: 15px;	
}



.pad20 {
	padding: 20px;	
}

.pad20-l {
	padding-left: 20px;	
}

.pad20-r {
	padding-right: 20px;	
}

.pad20-t {
	padding-top: 20px;
}

.pad20-b {
	padding-bottom: 20px;
}



.pad25 {
	padding: 25px;	
}

.pad25-l {
	padding-left: 25px;	
}

.pad25-r {
	padding-right: 25px;	
}

.pad25-t {
	padding-top: 25px;
}

.pad25-b {
	padding-bottom: 25px;
}

.pad30 {
	padding: 30px;	
}

.pad30-l {
	padding-left: 30px;	
}

.pad30-r {
	padding-right: 30px;	
}

.pad30-t {
	padding-top: 30px;
}

.pad30-b {
	padding-bottom: 30px;
}

.pad40 {
	padding: 40px;	
}

.pad40-l {
	padding-left: 40px;	
}

.pad40-r {
	padding-right: 40px;	
}

.pad40-t {
	padding-top: 40px;
}

.pad50 {
	padding: 50px;	
}

.pad50-l {
	padding-left: 50px;	
}

.pad50-r {
	padding-right: 50px;	
}

.pad50-t {
	padding-top: 50px;
}


.pad50-b {
	padding-bottom: 50px;
}

.pad60 {
	padding: 60px;	
}

.pad60-l {
	padding-left: 60px;	
}

.pad60-r {
	padding-right: 60px;	
}

.pad60-t {
	padding-top: 60px;
}


.pad60-b {
	padding-bottom: 60px;
}

.pad90 {
	padding: 90px;	
}

.pad90-l {
	padding-left: 90px;	
}

.pad90-r {
	padding-right: 90px;	
}

.pad90-t {
	padding-top: 90px;
}


.pad90-b {
	padding-bottom: 90px;
}


.pad100 {
	padding: 100px;	
}

.pad100-l {
	padding-left: 100px;	
}

.pad100-r {
	padding-right: 100px;	
}

.pad100-t {
	padding-top: 100px;
}


.pad100-b {
	padding-bottom: 100px;
}

.left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}

.clear {
	clear: both;	
}

.clearleft {
	clear: left;	
}

.clearright {
	clear: right;	
}

.sendtofriend { /* Send this to a friend link */
	float: right;
	text-align: right;
	line-height: 0;
}

.sixth { /* One-sixth of a standard content width */
	width: 83px;
	margin: 0;
	overflow: hidden;
}

.fourth { /* One-fourth of a standard content width */
	width: 125px;
	margin: 0;
	overflow: hidden;
}

.fourthcalendar { /* One-fourth of a standard content width */
	width: 190px;
	margin: 0;
	overflow: hidden;
}

.quarter { /*	One-third of a standard content width */
	width: 125px;
	margin: 0;
	overflow: hidden;
}

.third { /*	One-third of a standard content width */
	width: 166px;
	margin: 0;
	overflow: hidden;
}


.thirdheader { /*	One-third of a standard content width of header */
	width: 333px;
	margin: 0;
	overflow: hidden;
}

.twothirds { /*	One-third of a standard content width */
	width: 332px;
	margin: 0;
	overflow: hidden;
}

.half { /* One-half of a standard content width */
	width: 250px;
	margin: 0;
	overflow: hidden;
}

object.embeddedcontent { /* Used to include content from other pages */
	width: 500px;
	height: 500px;
	border: 1px solid #ccc;
}

.linkList { /* Used for list of picture/text links on index pages */
	clear: both;	
}

.linkList p {
	margin: 0;
}

/**************************
 Form Styles
**************************/

#form_blank {
	display: none;	
}

div.formitem {
	float: left;
	margin-bottom: 10px;
}

.formitem label {
	display: block;
	width: 100px;
	float: left;
	text-align: right;
	margin-right: 10px;
}

.formitem label.short {
	width: 50px;	
}

.formitem input {
	float: left;
	font-size: 1em;
	margin-bottom: 2px;
}

.formitem textarea {
	border: 1px solid #ccc;
	float: left;
	font-size: 1em;
	width: 388px;
	height: 150px;
}

.formitem input.short {
	border: 1px solid #ccc;
	width: 100px;	
}

.formitem input.med {
	border: 1px solid #ccc;
	width: 200px;	
}

.formitem input.twolines {
	border: 1px solid #ccc;
	float: left;
	font-size: 1em;
	width: 388px;
	height: 26px;
}

.formitem input.threelines {
	border: 1px solid #ccc;
	float: left;
	font-size: 1em;
	width: 388px;
	height: 40px;
}

.formitem input.fourlines {
	border: 1px solid #ccc;
	float: left;
	font-size: 1em;
	width: 388px;
	height: 52px;
}

.formitem input.long {
	border: 1px solid #ccc;
	width: 388px;	
}

.form_fineprint { /* Used for disclaimers at the bottom of forms */
	clear: left;
	padding-left: 110px;
	font-size: 11px;
	color: #777;
}

/**************************
 Image Styles
**************************/

img.left {
	float: left;
	margin: 0 10px 0 0;
}

img.right {
	float: right;
	margin-left: 10px;
	margin-bottom: 0;	
}

/**************************
 Newsadmin styles
**************************/

#newsimage_container {
	float: right;
	width: 280px;
	margin-left: 10px;
	text-align: center;
	background-color: #eee;	
}

#newsimage_controls {
	padding: 5px 0 10px 0;
	background-color: #fff;
}

#prev_link {
	float: left;
	width: 90px;
}

#newsimage_count {
	float: left;
	width: 100px;	
}

#next_link {
	float: left;
	width: 90px;
}

.newsimage {
	width: 280px;
	background-color: #eee;
	line-height: 0;
}

.newsimage img {
	border: 1px solid #aaa;
}

.image_caption {
	padding-top: 5px;
	padding-bottom: 10px;
	background-color: #fff;	
}

.image_caption p {
	color: #777;
	background-color: #fff;
	text-align: left;
	font-size: 0.9em;
	line-height: 1.25em;
	margin: 0;
}

#resizer {
	display: none;
	border: 1px solid #ccc;
	width: 90px;
	padding: 2px;
	height: 15px;
	line-height: 15px;
	font-size: 12px;
	color: #aaa;
	text-align: center;
}

#resizer img {
	vertical-align: text-bottom;
}

/* Information box */
.infobox {
	width: 200px;
	float: left;
	margin: 0 10px 10px 0;
	overflow: hidden;
	background-color: #fff;
}

/* Information box with background color */
.infoboxcolor {
	width: 180px;
	float: right;
	padding: 10px 5px 5px 10px;
	margin: 10px 0px 10px 10px;
	overflow: hidden;
	background-color: #c9dcc6;
}

.infohead {
	padding: 5px;
	background-color: #c9dcc6;
	color: white;
	font-weight: bold;
	text-align: center;
}

.infocontent {
	padding: 10px;
	border: 2px solid #c9dcc6;
}

/* Comments */
.commenthead {
	margin: 2em 0 0.5em 0;
	padding-left: 0.5em;
	background-color: #eee;
	border-bottom: 1px solid #ccc;
	color: #665;
}

.commentbody {
	margin-left: 50px;
	margin-right: 50px;
}

.commentfooter {
	text-align: right;
	font-size: 0.75em;
}





/************************
 New Top menu pieces
*************************/
.invis {
	visibility: hidden;
}

.top {
	position: absolute;
	top: 00px;
	
}


#BothMenu{
	font-family: Arial, sans-serif;
	width:995px;
	height: 60px;
	text-align: left;
	font-size: 12px;
	background-color: transparent;
	margin: 2px;
	padding: 0 0 13px 0;
	clear: both;
}

#MainMenu {
	 width: 100%;
	 float: left;
	 border-bottom: solid #c9dcc6;
}

#SubMenu {
	background-color: transparent;
	background-repeat: repeat;
	background-attachment: scroll;
	background-position: center bottom;
	height: auto;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	position: relative;
	top: 0px;
	left: 0px;
	clear: both;
	padding-bottom: 3px;

}

#MainMenu ul {
	margin:0px;
    padding:10px 0px 0px;
    list-style:none;	
    background-color: transparent;
	
}

#MainMenu li {
	display:block;
	float:left;
	margin:0;
    padding:0 0 0px;
    background-color: transparent;
}



#MainMenu #menuselect{
	padding: 0px 0px 0px 0px/*padding-bottom:3px;*/;
	background-color: #c9dcc6;
	font-weight: bold;
	text-transform: uppercase;
}

#MainMenu a {
	display: block;
	padding-top: 5px;
	padding-right: 6px;
	padding-bottom: 5px;
	padding-left: 6px;
	text-decoration: none;
	
}

#Mainmenu #menuselect a {
	background-color: transparent;
	background-repeat: no-repeat;
	background-attachment: scroll;
	background-position: right top;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-decoration: none;
}

#SubMenu ul {
	
	
}

#SubMenu li {
	
	display: block;
	float: left;
	margin-top: 0pt;
	margin-right: 0pt;
	margin-bottom: 0pt;
	margin-left: 0pt;
	padding-top: 0pt;
	padding-right: 6px;
	padding-bottom: 0pt;
	padding-left: 6px;
	position: relative;
	top: 0px;	
}

#SubMenu a {
	display:block;
    padding:5px 2px 2px 2px;
    text-decoration:none;
    vertical-align: baseline;
  
}

#SubMenu #submenuselect{
	font-size: 100%;
	font-style: italic;
	font-weight: bold;
	background-color: #c9dcc6;
}

#submenuselect a {
    background-color: transparent;
}

.submenufirst {
}	
	
.submenufirst a{
	clear: left;
	font-size: 100%;
	font-style: italic;
	vertical-align: top;
}
